## golang-github-protonmail-go-mime 0.0~git20220429.2192574

=== debian/changelog ===
golang-github-protonmail-go-mime (0.0~git20220429.2192574-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 02 Jul 2022 15:18:01 +0200

golang-github-protonmail-go-mime (0.0~git20220429.2192574-1) unstable; urgency=medium

  * Initial release (Closes: #1009348)

 -- Martin Dosch <martin@mdosch.de>  Fri, 17 Jun 2022 13:51:24 +0200
