## golang-github-protonmail-go-mime 0.0~git20221031.8fd9bc3

=== debian/changelog ===
golang-github-protonmail-go-mime (0.0~git20221031.8fd9bc3-2) unstable; urgency=medium

  * Add patch to fix insecure decoding of content.

 -- Martin Dosch <martin@mdosch.de>  Wed, 19 Apr 2023 08:11:48 +0000

golang-github-protonmail-go-mime (0.0~git20221031.8fd9bc3-1) unstable; urgency=medium

  * New upstream version.

 -- Martin Dosch <martin@mdosch.de>  Thu, 03 Nov 2022 20:29:22 +0000
