=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-logrus-dev,
                golang-golang-x-text-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mime
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mime.git
 Homepage: https://github.com/ProtonMail/go-mime
@@ -19,8 +18,7 @@
 Package: golang-github-protonmail-go-mime-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-logrus-dev,
-         golang-golang-x-text-dev,
+Depends: golang-golang-x-text-dev,
          ${misc:Depends}
 Description: Go Mime Wrapper Library (library)
  Provides a parser for MIME messages
