## golang-github-protonmail-go-mime 0.0~git20230322.7d82a38

=== debian/changelog ===
golang-github-protonmail-go-mime (0.0~git20230322.7d82a38-2) unstable; urgency=medium

  * New upstream version.
  * Remove patch to fix insecure decoding of content.
  * Bump debian version as 0.0~git20230322.7d82a38-1 was already seen in
    experimental.

 -- Martin Dosch <martin@mdosch.de>  Mon, 12 Jun 2023 10:52:23 +0000
