=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-golang-x-text-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mime
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mime.git
 Homepage: https://github.com/ProtonMail/go-mime
